BODY {
	direction: rtl;
	BACKGROUND-COLOR:#F1F8D9;
	font-family:Arial;
	padding: 0px;
	margin: 0px;
	text-align: -moz-center;
	width:100%;
}
.mainbg{
	BACKGROUND-COLOR:#FFFFFF;
	padding: 10px;
	width:960px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}
Table.main{
	BACKGROUND-COLOR:#FFFFFF;
	width:960px;
	text-align: center;
}
A{
	text-decoration:none;
}
h1,h2{
	margin: 0px;
	padding: 0px;
}
/*A:link {
 color:#0000FF; text-decoration:none;
}
A:visited {
 color:#000080; text-decoration:none;
}
A:hover {
 text-decoration:underline;
}*/
.rightmenu {
	background-color: #014100;
	/*background : url(images/back_right.jpg) no-repeat;*/
	}
.site_datetime {
 FONT-WEIGHT:normal; FONT-SIZE:9px; COLOR:#3e4c55; FONT-FAMILY:verdana,arial; BACKGROUND-COLOR:#e9eef1
}
.site_copyright {
 FONT-WEIGHT:normal; FONT-SIZE:9px; COLOR:#3e4c55; FONT-FAMILY:verdana,arial
}
.site_copyright A {
 TEXT-DECORATION:none
}
.link-nav {
 FONT-WEIGHT:normal; FONT-SIZE:9px; COLOR:#3e4c55; FONT-FAMILY:verdana,arial
}
.menu_bg {
	background : url(images/menu_bg.jpg) no-repeat;
	width: 723px;
	height: 20px;
	color:#FFFFFF;
	font-size:11px;
}
.menu_bg a{
	padding-right:15px;
	padding-left:15px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	height: 20px;
	float:right;
}
.menu_bg a:hover{
	background : url(images/menu_over_bg.jpg);
	text-decoration:none;
}
.menu_bg_line{
	color:#FFFFFF;
	font-size:11px;
	padding-top: 3px;
	float:right;
}
.title_page {
	background : url(images/back_title_page.gif) no-repeat;
	color:#014100;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	padding-right:20px;
	padding-left:20px;
	padding-bottom: 20px;
	padding-top: 2px;
}
.title_hp {
	background : url(images/back_title_hp.gif) no-repeat;
	color:#014100;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	padding-right:20px;
	padding-left:20px;
	padding-bottom: 20px;
	padding-top: 2px;
}
a.title_hplink{
	color:#014100;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
}
.title ,.title A {color:#066200; text-decoration:none; font-size:14px; font-weight:bold;}
a.title {color:#066200; text-decoration:none; font-size:14px; font-weight:bold;}
a.title:hover {color:#066200; text-decoration:none; font-size:14px; font-weight:bold;}

.text {color:#000000; text-decoration:none; font-size:12px; font-weight:normal;}
a.text {color:#014100; text-decoration:none; font-size:12px; font-weight:normal;}
a.text:hover {color:#014100; text-decoration:underline; font-size:12px; font-weight:normal;}

.text_date {color:#555555; text-decoration:none; font-size:11px; font-weight:normal;}

.title_news {
	background : url(images/back_title_hp.gif) no-repeat;
	color:#014100;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	padding-right:20px;
	padding-left:20px;
	padding-top: 2px;
}
.news_text {color:#014100; text-decoration:none; font-size:12px; font-weight:bold;}

.sub_title {color:#000000; text-decoration:none; font-size:12px; font-weight:normal;}
a.sub_title {color:#000000; text-decoration:none; font-size:12px; font-weight:normal;}
a.sub_title:hover {color:#000000; text-decoration:underline; font-size:12px; font-weight:normal;}

.under {font-family:Arial; color:#5A7398; font-size:12px; text-decoration:none;}
a.under {font-family:Arial; color:#5A7398; font-size:12px; text-decoration:none;}
a.under:hover {font-family:Arial; color:blue; font-size:12px; text-decoration:underline;}

.cat_name_bg {
	background:url(images_site/cat_name_bg.jpg) repeat-x;
	}
.cat_name {color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
a.cat_name {color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
a.cat_name:hover {color:#000; text-decoration:none; font-size:18px; font-weight:bold;}
.searchbox{
	border-style: inset; 
	border-color: #DDDDDD;
	border-width: 1px; 
	font-size: 11px; 
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; 
	background: #FFFFFF;
	}
.searchButton{
	font-size: 11px; 
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	border:1px solid #446D8C;
	background-color: #EDF0F3;
	}
.picture{
	margin-right: 15px; 
	margin-bottom: 15px;
}
.belowpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7d7979;
	padding-top:7px;
	padding-bottom: 7px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
a.belowpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7d7979;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
a.belowpage:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7d7979;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
/*חדשות*/
ul#hp_news {
	/*border: 1px solid #ccc;*/
	padding: 0px;
	background:  #FFFFFF;
	height:88px;
	list-style-type: none; 
	margin: 0px; 
}
ul#hp_news li {
	text-align: justify;
}
.line_message{
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom: 1px #f2f2f2 solid;
}
/*************************          Links of the footer          *************************/
A.underNavBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	padding-right:10px;
	padding-left:10px;
}
A.underNavBar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right:10px;
	padding-left:10px;
}
TD.underNavBarTD {
	height: 16px;
	font-size: 11px;
	text-align: center;
}
/*************************          Form          *************************/
TD.formContent {
	color:#000000;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding-left: 10px;
	height: 30px;
}
.smallFlields {
	BORDER: 0px;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-TOP: 3px;
	padding-bottom: 2px;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(images/small_field.jpg);
	WIDTH: 124px;
	HEIGHT: 22px;
	COLOR: #000000;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #ffffff;
}
.longFlields {
	BORDER: 0px;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-TOP: 3px;
	padding-bottom: 2px;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(images/long_field.jpg);
	WIDTH: 344px;
	HEIGHT: 22px;
	COLOR: #000000;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #ffffff;
}
.textareaFlields {
	BORDER: 0px;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-TOP: 3px;
	padding-bottom: 2px;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(images/textarea.jpg);
	WIDTH: 344px;
	HEIGHT: 48px;
	COLOR: #000000;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #ffffff;
}
.textareacontent {
	BORDER: 0px;
	font-family:Arial;
	WIDTH: 334px;
	HEIGHT: 40px;
	overflow:auto;
	direction: rtl;
}
.formtitle {
	color:#006c00;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
}
/********** gallery ************/
.gallery_bg{
	background-color: #f2f5e0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width:100%;
}
.gallery{
	float: right;
	margin-left:10px;
	margin-top:10px;
	border: 1px solid #9ACD00;
}
a.link_page{
	font-size: 16px;
	color: #436064;
	text-decoration: none;
	font-weight:normal;
	padding-right:5px;
	padding-left:5px;
}
.link_pageon{
	font-size: 16px;
	color: #840963;
	text-decoration: none;
	font-weight:bold;
	padding-right:5px;
	padding-left:5px;
}
.link_page{
	font-size: 16px;
	color: #7E9EA3;
	text-decoration: none;
	font-weight:bold;
}